<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a7182cf4fdfa939fe5be1dc23cc79d38">
  <dict>
    <!--2018-11-28 16:26:55.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2018-10-31 20:41:18.000-->
    <bool key="hw_callforward_networkname">true</bool>
    <!--2020-09-25 09:13:52.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE+</string>
  </dict>
</config>
